### Method

# GUPnPAV DIDLLiteObject get_descriptors

#### Declaration [src]

    GList*
    gupnp_didl_lite_object_get_descriptors (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the descriptors of the `object`.

#### Return value

Type: A list of `GUPnPDIDLLiteDescriptor*`

The list of descriptors belonging to `object`, or `NULL`.

# g_list_free the returned list after usage and unref each object in it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.